BODY { background-color: white; }

#head, #navi, #content
{
    background-repeat: no-repeat;
    /* kepek a dynamic.css-bol */
}

#ad_horiz
{
    background-color: white;
}


#search
{
    background-image: url('https://img.index.hu/assets/fejlec_keresologo.gif');
    background-repeat: no-repeat;
}

#doublelinehack
{
    border-top: 1px solid orange;
    border-bottom: 1px solid #c00;
}

#supabannerbox
{
    border-top: 1px solid #c00;
    border-bottom: 1px solid orange;
    background-color: #eee;
}

#supabanner
{
    background-color: #eee;
}

#section A SPAN
{
    display: none;
}

#section_sponsor IMG
{
    border: 0px;
}

#subsections
{
    border-top: 1px solid black;
    background-position: bottom left;
    background-repeat: no-repeat;
    /* kep a dynamic.css-bol */
}

#subsections LI.dossziehead
{
    border-bottom: 0;
}

#subsections LI.image
{
    margin-top: 3px;
    border-bottom: 0;
}

.othercontent H2, #subsections LI.dossziehead H2
{
    background-color: #ffc;
}

.othercontent LI, .links LI, #content #text LI
{
    list-style-type: none;
    background-image: url("https://img.index.hu/assets/bula.gif");
    background-repeat: no-repeat;
    background-position: 4px 6px !important; background-position: 4px 8px;
}

#content #author LI
{
    list-style-type: none;
    background-image: none;
}

#section_content UL LI, #section_top1 UL LI, #content #text UL, #section_content_continued UL LI
{
    list-style-type: none;
}

#content .othercontent H2
{
    background-color: #f90;
}

#older_news
{
    background-color: #ffc;
}

#content #bottom_section_content H2 A, #content .bottom_section_content H2 A
{
    background-color: white;
}

#content #bottom_section_content, #content .bottom_section_content
{
   width: 445px;
   margin-bottom: 12px;
}

#content #bottom_section_content.rainbow1 H2, #content .bottom_section_content.rainbow1 H2
{
   color: white;
   background-color: #990000;
}

#content #bottom_section_content.rainbow2 H2, #content .bottom_section_content.rainbow2 H2
{
   color: white;
   background-color: #AF1000;
}

#content #bottom_section_content.rainbow3 H2, #content .bottom_section_content.rainbow3 H2
{
   color: white;
   background-color: #CC3300;
}

#content #bottom_section_content.rainbow4 H2, #content .bottom_section_content.rainbow4 H2
{
   color: white;
   background-color: #DC4300;
}

#content #bottom_section_content.rainbow5 H2, #content .bottom_section_content.rainbow5 H2
{
   color: white;
   background-color: #FF6600;
}

#content #bottom_section_content.rainbow6 H2, #content .bottom_section_content.rainbow6 H2
{
   color: white;
   background-color: #FF7E00;
}

#content #bottom_section_content.rainbow7 H2, #content .bottom_section_content.rainbow7 H2
{
   color: white;
   background-color: #FF9900;
}

#content #bottom_section_content.rainbow8 H2, #content .bottom_section_content.rainbow8 H2
{
   color: white;
   background-color: #FFB500;
}

#microsite
{
    border: 1px solid #785544;
    background-color: #F1F1F1;
}

#right_ad
{
    background-color: #eee;
}

#librihead
{
    background-color: #0069B3;
    border: 1px solid #0069B3;
}

#libri
{
    background-image: url('https://img.index.hu/assets/libribg.gif');
    border: 1px solid #0069B3;
}

#konyvkereso
{
    border-top: 1px solid #ebb;
    border-left: 1px solid #ebb;
    border-right: 1px solid #560000;
    border-bottom: 1px solid #560000;
}

#keresohead
{
    background-image: url('https://img.index.hu/assets/ad/konyvkereso_head.jpg');
    background-repeat: no-repeat;
    background-color: #850000;
}

#keresoform
{
    background-color: #eee;
}

#right_ad #etarget_box
{
	margin: 5px 2px 0px 2px;
/*
	padding: 5px 5px 0px 5px;
*/
	border: 1px solid #aaa;
 	font-family: Verdana;
 	font-size: 10px;
	text-align: left;
	font-weight: normal;
        background-color: #e3e3e3;
        width: 120px;
	overflow: hidden;
	word-wrap: break-word;
}

#right_ad DIV.etarget
{
    overflow: hidden;
}

#right_ad DIV.etarget .selfpromo .left { display: none; }
#right_ad DIV.etarget .selfpromo .right { padding-bottom: 8px; }
#right_ad .title { padding-bottom: 4px; }
#right_ad DIV.etarget .block { padding-top: 6px !important; }



#content_navi #plaza {
text-align: center;
}


#content_navi #plaza UL
{
    list-style-type: none;
    margin: 0px 0 0px 0;
    padding: 3px 0 3px 0;
//border-left: 1px solid #eee;
//border-right: 1px solid #eee;
//border-bottom: 1px solid #eee;

}

#content_navi #plaza h2
{
text-align: left;
background-color: #FF9900;
    font-family: Verdana, sans-serif;
    font-size: 9px;
    color: #fff;
    margin: 0;
    padding: 2px;
//border: 1px solid ;
}

#content_navi #plaza h2 span
{
color: #fff;
    font-size: 12px;

}

#content_navi #plaza h2 A {
    display: block;
    width: 148px;
    text-decoration: none;
    color: #fff;
}


#content_navi #plaza UL LI
{
    background-image: none;
    text-align: left;
    padding: 1px 0 1px 2px !important;
    padding: 0px 0 0px 2px;
    font-size: 11px;
    font-family: arial;
}

#content_navi #plaza UL LI IMG
{
border: 1px solid #ccc;
margin-right: 2px;
}

#content_navi #plaza UL LI A
{
    font-family: verdana, sans-serif;
    font-size: 11px;
    color: #9f0000;
}

.tobbettud {
    width: 202px;
    float: right;
    margin: 0 0 5px 10px;
    font-family: arial;
    font-size: 13px;
    }

.tobbettud .tobbettud_top {
    background-image: url('https://img.index.hu/assets/tobbet_tud_top.gif');
    background-repeat: no-repeat;
    height: 56px;
    padding: 5px 0 0 10px;
    font-weight: bold;
    }

.tobbettud .tobbettud_text {
    padding: 9px;
    border: 1px solid #acacac;
    }
